window.addEventListener('load', () => {
  twobold();  
})
function twobold(){
   var link= window.location.href;
   if(link.includes('aktualnosci-wy')){
        document.querySelector('.item-493 a').style.setProperty('font-weight','400')

   }
}